/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/
@media screen and (min-width: 992px) {
    .site-body{
        padding-top: 0;
    }
}
#site-header{
    padding-top:3rem;
}
/*フォント*/
h1, h2, h3, h4, h5, h6, .page-header-title{
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
}
body, html{
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
    font-style: normal;
}
html .home h2{
    font-size: 2.375rem;
}
/*サイトロゴ*/
#site-header .site-header-logo a{
    color: #fff;
}
/*メインメニュー*/
#site-header #global-nav{
    background-color: #fff;
    border-radius: 50px;
    padding: 0 70px;
}
#site-header #global-nav .global-nav-name{
    font-size: 1rem;
}
/*#site-header #global-nav li a{
    color:#fff;
}*/
/************************************************
 * HOME
 */
.top_imprtnt {
    position: relative;
}
.top_sideimg_r{
    position: absolute;
    right: 0;
    bottom: 0;
}
.top_sideimg_r img{
    width: 240px;
}